WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Italian

Filter ↓ Sort ↓ All (22) Translated (17) Untranslated (5) Waiting (0) Fuzzy (0) Warnings (0)
1 2
Prio Original string Translation
This plugin force ie to see compatibility in lastest version
Priority: high
Questo plugin forza ie alla visualizzazione con l'ultima versione installata sul computer Details
This plugin force ie to see compatibility in lastest version
Comment

Short description.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:22:05 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
high
NS Ie Compatibility Fixer
Priority: high
NS Ie Compatibility Fixer Details
NS Ie Compatibility Fixer
Comment

Plugin name.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:22:13 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
high
<em>We test our plugins with many other. If you find incompatibility with one specific plugin, please inform us at report@nsthemes.com.</em>
<em>Testiamo i nostri plugin con molti altri. Se trovi un'incompatibilità con qualche plugin specifico, segnalalo a report@nsthemes.com.</em> Details
<em>We test our plugins with many other. If you find incompatibility with one specific plugin, please inform us at report@nsthemes.com.</em>
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-05-11 09:28:54 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
The plugin use a simply meta to set it.
Il plugin inserisce semplicemente un meta nell'header. Details
The plugin use a simply meta to set it.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-02-09 10:19:59 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
This plugin set your internet explorer view to what you want. It's easy to install and simple to use. In the WordPress Back-end you’ll see a new option page “Ns IE compatibility fixer” where you can change internet explorer view.
Questo plugin obbliga internet explorer a visualizzare quello che vuoi. È facile da installare e usare. Nel back-end di WordPress vedrai una nuova pagina di opzioni "Ns IE compatibility fixer" nella quale cambiare la visualizzazione da internet explorer. Details
This plugin set your internet explorer view to what you want. It's easy to install and simple to use. In the WordPress Back-end you’ll see a new option page “Ns IE compatibility fixer” where you can change internet explorer view.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-02-09 10:21:02 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Ie compatibility source.
Sorgente di Ie Compatibility. Details
Ie compatibility source.
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-02-09 10:23:15 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Ie compatibility back-end.
Back-end di Ie Compatibility. Details
Ie compatibility back-end.
Comment

Screenshot description.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-02-09 10:22:52 UTC
Last modified:
2019-02-09 10:22:53 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
No code require to use this plugin.
No non serve scrivere codice per usare questo plugin Details
No code require to use this plugin.
Comment

Found in faq paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:27:14 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
How code use to forced ie?
Quale codice utilizza per forzare ie? Details
How code use to forced ie?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:27:39 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Code is required to use this plugin?
Serve scrivere codice per usare questo plugin? Details
Code is required to use this plugin?
Comment

Found in faq header.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:27:53 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Activate the plugin through the 'Plugins' menu in WordPress
Attiva il plugin attraverso il menu 'Plugin' di WordPress Details
Activate the plugin through the 'Plugins' menu in WordPress
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2019-02-09 10:19:45 UTC
Translated by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Upload the entire 'ns-ie-compatibility-fixer' folder to the '/wp-content/plugins/' directory
Carica la cartella 'ns-ie-compatibility-fixer' nella cartella '/wp-content/plugins/' Details
Upload the entire 'ns-ie-compatibility-fixer' folder to the '/wp-content/plugins/' directory
Comment

Found in installation list item.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2018-12-19 15:28:34 UTC
Last modified:
2019-02-09 10:19:22 UTC
Translated by:
nostudioweb
Approved by:
Luisa Ravelli (darkavenger)
Priority of the original:
normal
Test for WordPress 5.8
Priority: low
You have to log in to add a translation. Details

Original untranslated

Test for WordPress 5.8
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Test for WordPress 5.5
Priority: low
You have to log in to add a translation. Details

Original untranslated

Test for WordPress 5.5
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
Test for WordPress 5.4
Priority: low
You have to log in to add a translation. Details

Original untranslated

Test for WordPress 5.4
Comment

Found in changelog list item.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
low
1 2
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as